uuid: ef393978-e4a7-4662-851b-fdd782e014b7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_custom_class
    - paragraphs.paragraphs_type.one_column_container
id: paragraph.one_column_container.field_custom_class
field_name: field_custom_class
entity_type: paragraph
bundle: one_column_container
label: 'Custom Class'
description: 'Used for special configuration (special style). Please don''t change it, for standard page will not be important.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
